@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font: 0.938rem/1.5 "Arial", sans-serif;
    background: #EBF0F0;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background-color: #fff;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

h1 {
    font-size: 1.7rem;
    color: #fff;
    line-height: 1.2;
    margin: 1rem 0;
}

h1 span,
.no_wrap {
    white-space: nowrap;
}

h2 {
    font-size: 1.25rem;
    margin: 1.5rem 0 1rem;
}

h3 {
    font-size: 1.1rem;
    color: #fff;
    margin-bottom: .625rem;
}

h4 {
    font-size: 1rem;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0.5rem 0 1rem 0;
    list-style: none;
}

ul li {
    background: url('./arrow.png') no-repeat left top;
    padding: 0 0 0 2rem;
}

ul ul {
    margin: 0;
}
.small {
    font-size: 0.9em;
    line-height: 1.3;
}
header {
    background-color: #6983a1;
    padding: 2rem;
    color: #fff;
}

.title {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1rem;
}

.title>a {
    flex: 0 0 243px
}

.details {
    display: flex;
    margin: 1rem 0 0;
}

.details p {
    margin: 0 0 0.5rem;
    color: #fff;
    font-weight: 700;
}

.details p span {
    color: #d2d932;
}

.left,
.right {
    width: 50%;
}

main {
    display: flex;
    gap: 1rem;
    padding: 2rem;
}

article {
    width: 66%;
}

footer {
    width: 34%;
}

.box {
    border: 1px solid #6983a1;
    padding: 1rem;
}

.button {
    margin: 1rem 0;
    color: #fff;
    display: flex;
    justify-content: center;
}

a.apply {
    background-color: #6983a1;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    font-weight: 700;
    font-size: 1.1rem;
    display: block;
    width: 100%;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .title {
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
    }

    .title>a {
        flex: auto;
    }

    .details {
        flex-direction: column;
        gap: 0;
    }

    .left,
    .right {
        width: 100%;
    }

    .hide_m {
        display: none;
    }

    main {
        flex-direction: column;
        gap: 0;
    }

    article,
    footer {
        width: 100%;
    }

    .box {
        text-align: center;
    }

    a.apply {
        width: fit-content;
    }
}

@media only screen and (max-width: 48rem) {

    header,
    main {
        padding: 1rem;
    }
}

@media only screen and (max-width: 40rem) {
    h1 {
        font-size: 1.5rem;
    }

    h3 {
        font-size: 1rem;
    }
}